/*
Theme Name: Neuropro3 -Child Opinel
Theme URI: http://www.cyberchimps.com/neuropro/
Author: Worth IT
Author URI: http://www.worthit.com.au
Description: Neuro is the ultimate Responsive WordPress theme offering a fun easy to use  Drag & Drop system that adds amazing new functionality to your Wordpress website. Featuring responsive touch friendly theme options that work on any device, fully SEO optimized, dynamic sidebar layouts, and per-page dynamic templates. Powered by WordPress, Twitter Bootstrap, HTML5, and CSS3.
Template:       neuropro3
Version:        0.1.0
Tags: white, black, silver, light, two-columns, right-sidebar, fixed-width, custom-background, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, sticky-post
License: GNU General Public License
License URI: http://www.opensource.org/licenses/gpl-license.php GPL v2.0 (or later)
*/

/* =Import Responsive Theme Styles
-------------------------------------------------------------- */
@import url('../neuropro3/style.css');

/* =Start from here :)
-------------------------------------------------------------- */
.page-header {margin-left:10px;}
.box p{text-align:left;}
#cc-header{background-image:url('/wp-content/uploads/back_header_text_left_bottom.png');
background-repeat:no-repeat;
background-position: right bottom;
margin-bottom:0px;}


#sub_body {
    background: #ffffff;
}
#navigation_menu {
font-size: 18px;
font-weight: 600;
}
.main-navigation .nav li a {
color: #CACED0;
}
.dropdown-menu li>a {
color: #878F94 !important;}
.dropdown-menu li>a:hover {
color: #333 !important;}
/*#slider{margin-top:-120px;}*/
.breadcrumbs{margin-bottom:0px; background:transparent;}
@media (max-width: 767px) {
  #cc-header {background-position: right top  !important; }
}
@media (max-width: 480px) {

  #cc-header {background: #ffffff !important; }
}